# translation of @PACKAGE.po to @LANGUAGE
# translation of /kwin_glow_config.po to Svenska
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_glow_config\n"
"POT-Creation-Date: 2004-02-11 01:48+0100\n"
"PO-Revision-Date: 2003-07-01 20:31+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: glowconfigdialog.cpp:69
msgid "Theme"
msgstr "Tema"

#: glowconfigdialog.cpp:70
msgid "Button Size"
msgstr "Knappstorlek"

#: glowconfigdialog.cpp:80
msgid "Button Glow Colors"
msgstr "Lysande knappfärger"

#: glowconfigdialog.cpp:161
msgid "Titlebar gradient:"
msgstr "Toning för namnlist:"

#: glowconfigdialog.cpp:168
msgid "Show resize handle"
msgstr "Visa grepp för storleksändring"
